/*
 * © 2013-2019 by Zappware. 
 * All Rights Reserved. No part of this application or any of its contents may be reproduced, 
 * copied, modified or adapted, without the prior written consent of Zappware.
 *
 * Website: http://www.zappware.com
 * E-Mail: info@zappware.com
 */
package com.zappware.graphlperftest.model;

/**
 * The third type.
 */
public class TypeThree extends Ideable
{
	/** The first property. */
	private Integer propertyOne;
	/** The second property. */
	private String propertyTwo;
	/** The third property. */
	private Integer propertyThree;
	/** The fourth property. */
	private String propertyFour;
	/** The fifth property. */
	private String propertyFive;
	
	/**
	 * @return
	 */
	public Integer getPropertyOne()
	{
		return propertyOne;
	}
	
	/**
	 * @param propertyOne
	 */
	public void setPropertyOne(Integer propertyOne)
	{
		this.propertyOne = propertyOne;
	}

	/**
	 * @return
	 */
	public String getPropertyTwo()
	{
		return propertyTwo;
	}
	
	/**
	 * @param propertyTwo
	 */
	public void setPropertyTwo(String propertyTwo)
	{
		this.propertyTwo = propertyTwo;
	}

	/**
	 * @return
	 */
	public Integer getPropertyThree()
	{
		return propertyThree;
	}
	
	/**
	 * @param propertyThree
	 */
	public void setPropertyThree(Integer propertyThree)
	{
		this.propertyThree = propertyThree;
	}

	/**
	 * @return
	 */
	public String getPropertyFour()
	{
		return propertyFour;
	}
	
	/**
	 * @param propertyFour
	 */
	public void setPropertyFour(String propertyFour)
	{
		this.propertyFour = propertyFour;
	}

	/**
	 * @return
	 */
	public String getPropertyFive()
	{
		return propertyFive;
	}
	
	/**
	 * @param propertyFive
	 */
	public void setPropertyFive(String propertyFive)
	{
		this.propertyFive = propertyFive;
	}
}